Fri, 04 Dec 2020 13:23:46 EST

Information for RPM librelp-devel-1.0.0-1.ru.x86_64.rpm

ID13529
Namelibrelp-devel
Version1.0.0
Release1.ru
Epoch
Archx86_64
SummaryDevelopment files for the librelp package
DescriptionLibrelp is an easy to use library for the RELP protocol. The librelp-devel package contains the header files and libraries needed to develop applications using librelp.
Build Time2010-09-10 19:26:54 GMT
Size6440
Payload Hashdf54094176ceacdc32a1d4c024e01317
Buildrootcentos5-rutgers-staging-build-1720-2798
Provides
librelp-devel = 1.0.0-1.ru
Requires
librelp = 1.0.0-1.ru
librelp.so.0()(64bit)
pkgconfig
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Obsoletes No Obsoletes
Conflicts No Conflicts
Files
1 through 3 of 3
Name ascending sort Size
/usr/include/librelp.h8514
/usr/lib64/librelp.so16
/usr/lib64/pkgconfig/relp.pc213
Component of
BuildrootStateUpdate?
centos5-rutgers-staging-build-2967-5089 expired yes
centos5-rutgers-staging-build-2367-4471 expired yes
centos5-rutgers-staging-build-2217-3992 expired yes
centos5-rutgers-staging-build-2215-3991 expired yes
centos5-rutgers-staging-build-2213-3990 expired yes
centos5-rutgers-staging-build-2199-3975 expired yes
centos5-rutgers-staging-build-1834-3156 expired yes
centos5-rutgers-staging-build-1823-3136 expired yes
centos5-rutgers-staging-build-1814-3098 expired yes
centos5-rutgers-staging-build-1724-2803 expired yes
centos5-rutgers-staging-build-1722-2803 expired yes